Subject: bug#11536: 23.4; frequent spurious auto-save while typing

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Sep 2021 07:40:52 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I seem to remember there being some work done in this area over the last
> few years, so this may be fixed by now.  Are you still seeing this issue
> in recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no